/* Rathaus Farben */
/* Hex-Code: 0061a1 */
#mainNavigation > ul > li.rathaus > a:link, #mainNavigation > ul > li.rathaus > a:visited {
	border: 1px solid #0061a1 !important;
}
#mainNavigation > ul > li.rathaus.active > a:link, #mainNavigation > ul > li.rathaus.active > a:visited, .startPage #mainNavigation > ul > li.rathaus > a:link, .startPage #mainNavigation > ul > li.rathaus > a:visited {
	background-color: #0061a1 !important;
	border: 1px solid #0061a1 !important;
	color: #ffffff;
}
#mainNavigation > ul > li.rathaus > ul {
	background-color: #0061a1 !important;
}

.rathaus .subnavi {
  background-color: #0061A1;
  color: #ffffff;
}
.rathaus .subnavi > ul {
  background-color: #0061A1;
}
.rathaus .subnavi > ul a:hover, .rathaus .subnavi > ul > li.current_page_item > a, .rathaus .subnavi > ul > li.current_page_ancestor > a {
  background-color: #7fb0d0;
  color: #0061A1;
}
.rathaus .subnavi div div ul a:hover{
  background-color: #7fb0d0;
  color: #0061A1;
}
.rathaus .subnavi > ul ul {
  background-color: #7fb0d0;
}
.rathaus .subnavi > ul ul a:hover, .rathaus .subnavi > ul ul > li.current_page_item > a, .rathaus .subnavi > ul ul > li.current_page_parent > a {
  background-color: #bfd7e7;
  color: #0061A1;
}
.rathaus .subnavi > ul ul ul {
  background-color: #bfd7e7;
}
.rathaus .subnavi > ul ul ul a:hover, .rathaus .subnavi > ul ul ul > li.current_page_item > a {
  background-color: #e5eff5;
  color: #0061A1;
}

@media (max-width: 767px) {
#mainNavigation > ul > li.rathaus > a:link, #mainNavigation > ul > li.rathaus > a:visited {
	background-color: #0061a1 !important;
	border: 1px solid #0061a1 !important;
	color: #ffffff;
}
#mainNavigation > ul > li.rathaus > ul {
	background-color: #0061a1 !important;
}
}
